/* Umi palette
	metal:#8F9A99  ;
	blue breeze:#C8FAF6;
	blue wild:#01D2FF;
	feather:#F7F2FB;
	little bue:#BAD9CB;
	http://www.colourlovers.com/palette/769249/Feather_in_the_Wind?c=0
	
	Put in service 08/10/2009
*/
body {
	background-color:#F7F2FB;
	color: #8F9A99;
	font-size: 12px;
	margin-left: 5px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
}



div,td,p  {
	font-family: tahoma,verdana,arial; 
	color: #8F9A99; 
	letter-spacing: 0px; 
	font-weight: normal; 
	font-size: 12px;
}




A:link {color: #BAD9CB; font-weight:bold; font-size: 12px; text-decoration: none; }
A:visited {color: #BAD9CB; font-weight:bold; font-size: 12px; text-decoration: none; }
A:active {color: #BAD9CB; font-weight:bold; font-size: 12px; text-decoration: none; }
A:hover {color: #C8FAF6; font-weight:bold; font-size: 12px; text-decoration: none; cursor: hand;}

	
a.menuText{
	color:#626D6C;
	font-weight:bold;
	font-size:12px;
}
a.menuText a:hover{
	color:#8F9A99;
	font-weight:bold;
	font-size:12px;
	cursor: hand;
}


.head{
	border-bottom: #2E5A1B 3px dotted;
	font-size: 12px;
	color: #2E5A1B;
	font-weight: bold;
	letter-spacing: 1px;
	text-align: right;
	text-transform: uppercase;
}

.content{
	font-size: 12px;
	height: 18px;
	color: #626D6C;
	font-weight: bold;
	letter-spacing: 1px;
	text-transform: uppercase;
	border-bottom: #626D6C 1px solid;
}

B.subTitle{
	font-size: 12px;
	color: #BAD9CB;
}

.banner {
	background: url(/image/layout/ban_feather_umi.jpg);
	background-repeat:no-repeat;
	width: 330px;
	height: 100%;
	padding: 0;
	margin: 0;
}

.menuContainer{
	width:130px;
	text-align: center;
	padding-left: 100px;
	padding-top: 0px;
	margin: 0;
}

.titre {
	font-family: Alison, Arial, sans-serif;
	font-size: 25px;
	height: 31px;
	color: #626D6C;
	width:100%;
	text-align: center;
	/*background-image: url(image/layout/border.gif);}*/
}


.imgTable{
	width: 630px;
}

.bookMessageTable{
	border:#8F9A99 1px solid;
	color: #8F9A99;
	margin-left:10px;
	margin-right:10px;
	padding:5px;
}
.bookTitleTable{
	width:450px;
}
.bookTitleBG{
	background-color:#BAD9CB;
	border:#8F9A99 1px solid;
	font-size:14px;
	font-weight:bold;
}
.bookTitleNoBG{
	border:#8F9A99 1px solid;
	font-size:14px;
	padding:3px;
}
.bookTitleNbMessage{
	text-align:right;
	font-size:12px;
	padding-right:10px;
}

.borderOfImage {
	background-color:#8F9A99;
	border: 10px solid #8F9A99;
	background-position: center center;
	text-align: center;
	vertical-align: middle;
}
.bgCommentImage
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 12px;
	color: #F7F2FB;
	background-position: center;
	background-color: #8F9A99;
	padding:10px;
}


div.imgThumb
{
	float: left;
	width: 60px; 
	height: 60px; 
	margin: 5px; 
}
div.imgThumb a:hover
{
	display: block;
	width: 60px; 
	height: 60px; 
	cursor: hand;
	background-color: transparent;
	border:none;
}
div.imgThumb img
{
	margin : 10px;
	text-align: center;
	vertical-align: middle;	
}

div.imgLink
{
	float: left;
	width: 200px; 
	height: 40px; 
	margin: 5px; 
}
div.imgLink a:hover
{
	display: block;
	width: 200px; 
	height: 40px; 
	cursor: hand;
	background-color: transparent;
	border:none;
}
div.imgLink img
{
	margin : 10px;
	text-align: center;
	vertical-align: middle;	
}

div.imgCat
{
	float: left;
	width: 300px; 
	height: 60px; 
	margin: 5px; 
}
div.imgCat a:hover
{
	display: block;
	width: 300px; 
	height: 60px; 
	cursor: hand;
	background-color: transparent;
	border:none;
}
div.imgCat img
{
	margin : 10px;
	text-align: center;
	vertical-align: middle;	
}


.comicBorder{
	background-color:#8F9A99;
	text-align: center;
	font-weight: bold;
	color: #F7F2FB;
}



input.button
{ 
	border:1px solid;
	border-top-color:#C8FAF6;
	border-left-color:#C8FAF6;
	border-right-color:#BAD9CB;
	border-bottom-color:#BAD9CB;
	color: #F7F2FB;
	font-size:14px;
	font-weight:bold;
	background-color:#8F9A99;
}
input.buttonhov
{
	border-top-color:#BAD9CB;
	border-left-color:#BAD9CB;
	border-right-color:#C8FAF6;
	border-bottom-color:#C8FAF6;
	color: #FFFFFF;
}



.recaptchatable .recaptcha_image_cell, #recaptcha_table {
   background-color:#F7F2FB !important; /*reCaptcha widget background color*/
}
 
#recaptcha_table {
   border-color: #F7F2FB !important; /*reCaptcha widget border color*/
}
 
#recaptcha_response_field {
   border-color: #8F9A99 !important; /*Text input field border color*/
   background-color:#FFFFFF !important; /*Text input field background color*/
}

